descript=<html>\
<head>\
  <meta content="text/html; charset=ISO-8859-1"\
 http-equiv="content-type">\
  <title>Le-Mans-Classic-2025_Entete-d'Album</title>\
</head>\
<body>\
<div style="text-align: center; width: 906px;"><big><big><span\
 style="font-weight: bold; font-family: Arial; color: rgb(255, 0, 0);"></span></big></big><br\
 style="font-weight: bold; font-family: Arial;">\
<br style="font-weight: bold; font-family: Arial;">\
<big><span style="font-weight: bold; font-family: Arial;">Si\
vous &ecirc;tes interress&eacute; par certaines des photos de\
l'album <br>\
(des tirages&nbsp;photos sur papier, des fichiers images, ...) </span></big><br\
 style="font-weight: bold; font-family: Arial;">\
<br style="font-weight: bold; font-family: Arial;">\
<big><span style="font-weight: bold; font-family: Arial;">Merci\
de m'envoyer votre demande par mail &agrave; : </span><a\
 style="font-weight: bold; font-family: Arial; color: rgb(51, 102, 255);"\
 href="mailto:rj.images38@gmail.com">rj.images38@gmail.com</a><span\
 style="font-weight: bold; font-family: Arial;"></span></big><br>\
<meta content="text/html; charset=ISO-8859-1"\
 http-equiv="content-type">\
<title>Retour-au-site-pour-visualiser-les-autres-albums</title>\
<br>\
<br>\
<a href="https://royet.fr/02_Albums-Photos-RJ.html"><big\
 style="color: rgb(51, 102, 255);"><span\
 style="font-family: Arial; font-weight: bold;">Retour au\
site pour visualiser les autres albums</span></big></a></div>\
</body>\
</html>\

